<!doctype html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport"
        content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="dist/css/styles.min.css">

  <title>Project #2</title>
</head>
<body>

<header class="header">
  <div class="container">
    <nav class="header__navigation">
      <ul class="header__list">
        <li class="header__list-item">
          <a class="header__list-link" href="#">Home</a>
        </li>
        <li class="header__list-item">
          <a class="header__list-link" href="#">About Us</a>
        </li>
        <li class="header__list-item">
          <a class="header__list-link" href="#">Our Journal</a>
        </li>
        <li class="header__list-item">
          <a class="header__list-link" href="#">Projects</a>
        </li>
        <li class="header__list-item">
          <a class="header__list-link" href="#">news</a>
        </li>
        <li class="header__list-item">
          <a class="header__list-link" href="#">features</a>
        </li>
        <li class="header__list-item">
          <a class="header__list-link" href="#">contact</a>
        </li>
      </ul>
    </nav>
    <div class="header__burger">
      <span></span>
    </div>
  </div>
</header>

<main class="main">
  <div class="container">
    <div class="main__block-photo">
      <img class="main__photo" src="src/images/main.jpg" alt="picture">
    </div>
    <section class="recent">
      <h2 class="recent__title">- our Recent posts</h2>
      <div class="post">

        <div class="post__block">
          <img class="post__block-img" src="src/images/recent_posts/post3.jpg" alt="picture">
          <div class="post__description">
            <h2 class="post__description-subtitle">Aenean Adipiscing Etiam Vestibulum</h2>
            <p class="post__description-desc">Photography, Journal / 9 Comments</p>
            <p class="post__description-text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare
              sem lacinia quam venenatis
              vestibulum.</p>
          </div>
        </div>

        <div class="post__block">
          <img class="post__block-img" src="src/images/recent_posts/post2.jpg" alt="picture">
          <div class="post__description">
            <h2 class="post__description-subtitle">Aenean Adipiscing Etiam Vestibulum</h2>
            <p class="post__description-desc">Photography, Journal / 9 Comments</p>
            <p class="post__description-text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare
              sem lacinia quam venenatis
              vestibulum.</p>
          </div>
        </div>

        <div class="post__block">
          <img class="post__block-img" src="src/images/recent_posts/post1.jpg" alt="picture">
          <div class="post__description">
            <h2 class="post__description-subtitle">Aenean Adipiscing Etiam Vestibulum</h2>
            <p class="post__description-desc">Photography, Journal / 9 Comments</p>
            <p class="post__description-text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare
              sem lacinia quam venenatis
              vestibulum.</p>
          </div>
        </div>

        <div class="post__block">
          <img class="post__block-img" src="src/images/recent_posts/post4.png" alt="picture">
          <div class="post__description">
            <h2 class="post__description-subtitle">Aenean Adipiscing Etiam Vestibulum</h2>
            <p class="post__description-desc">Photography, Journal / 9 Comments</p>
            <p class="post__description-text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare
              sem lacinia quam venenatis
              vestibulum.</p>
          </div>
        </div>
      </div>
    </section>

    <section class="shots">
      <div class="container">
        <div class="shots__caption">
          <h2 class="shots__caption-title">- Latest Instagram Shots</h2>
          <h2 class="shots__caption-text">go to our instagram page -</h2>
        </div>
        <div class="shots__block">
          <img class="shots__block-photo" src="src/images/instagram_shots/shots1.jpg" alt="picture">
          <img class="shots__block-photo" src="src/images/instagram_shots/shots2.jpg" alt="picture">
          <img class="shots__block-photo" src="src/images/instagram_shots/shots3.jpg" alt="picture">
          <img class="shots__block-photo" src="src/images/instagram_shots/shots4.jpg" alt="picture">
        </div>
      </div>
    </section>
  </div>
</main>

<footer class="footer">
  <div class="container">
    <h2 class="footer__caption">- get in touch with us -</h2>
    <div class="footer__content">
      <p class="footer__content-text">Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed
        donec malesuada ullamcorper odio. <span class="footer__content-texts">Curabitur blandit tempus porttitor vollisky inceptos mollisestor.</span></p>
      <div class="footer__content-icon">
        <img src="src/images/icon/RSS.svg" alt="icon">
        <img src="src/images/icon/Facebook.svg" alt="icon">
        <img class="footer__content-icon-ppp" src="src/images/icon/Twitter.svg" alt="icon">
        <img src="src/images/icon/Dribbble.svg" alt="icon">
        <img src="src/images/icon/Pinterest.svg" alt="icon">
      </div>
      <p class="footer__content-info"> Moonshine St. 14-05 Light City &nbsp; / &nbsp; <span class="footer__content-infor">T. +00 (123) 456 78 90  &nbsp; / &nbsp;</span>
        first.last@email.com</p>
    </div>
  </div>
</footer>


<script src="dist/js/scripts.min.js"></script>
</body>
</html>